items=minecraft:wool minecraft:stained_hardened_clay
model=item/hplus_generated
texture=confirm_disabled
nbt.display.Name=regex:(\u00A7aConfirm|\u00A7aHire Kat)
nbt.display.Lore.*=regex:(\u00A77\u00A7cYou don.*t have ).*
weight=1